<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="packed">Собрано</string>
    <string name="what_in_bag">Показать вещи в рюкзаке &#x2193;</string>

    <string name="choose_category">Выберите категорию:</string>
    <string name="continue_packing">Собираться дальше &#x2191;</string>
    <string name="already_in_list">&#x2713; Уже в списке</string>
    <string name="what_is_it">ЧТО ЭТО?</string>
    <string name="more">Подробнее о предмете &#x276D;</string>

    <string name="unpack_button">Распаковать рюкзак</string>
    <string name="share_button">Поделиться</string>
    <string name="delete_button">УДАЛИТЬ</string>
    <string name="leave_at_home_button">НЕ БРАТЬ</string>
    <string name="add_to_bag_button">ВЗАТЬ С СОБОЙ</string>
    <string name="return_to_list_button">ВЕРНУТЬ В СПИСОК</string>
    <string name="restore_completed">Список восстановлен!</string>
    <string name="twitter_error">Невозможно запостить в Твиттер!</string>
    <string name="twitter_error2">Ошибка при постинге в Твиттер!</string>
    <string name="twitter_posted">Запощено в Твиттер!</string>
    <string name="fb_posted">Запощено в Фэйсбук!</string>
    <string name="fb_error">Невозможно запостить в Фэйсбук!</string>

    <string name="save_button">сохранить</string>
    <string name="cancel_button">отмена</string>

    <string name="ok_button">OK</string>

    <string name="cd_facebook">Фэйсбук</string>
    <string name="cd_twitter">Твиттер</string>
    <string name="cd_item_image">Фото предмета</string>

    <string name="facebook">Facebook</string>
    <string name="twitter">Twitter</string>

    <string name="yipee">ура!</string>
    <string name="add_an_item">добавить предмет</string>

    <string name="no_connection">Отсутствует соединение с Интернетом!</string>
    <string name="please_wait">Пожалуйста, подождите</string>
    <string name="cannot_post">Постинг недоступен. Пожалуйста, проверьте Ваше соединение с Интернетом.</string>
    <string name="loading">Загрузка...</string>
    <string name="sync_failed">Ошибка синхронизации</string>

    <string name="dlg_restore_header">Восстановить список</string>
    <string name="dlg_restore_txt">Уверены, что хотите восстановить список? Удалённые Вами предметы будут восстановлены, а добавленные удалены.</string>
    <string name="dlg_restore_btn">Восстановить</string>
    <string name="dlg_cancel_btn">Отмена</string>
    <string name="dlg_rate_header">Нравится Pack With Me?</string>
    <string name="dlg_rate_txt">Если так, оцените нас на Google Play, чтобы мы могли совершенствоваться дальше</string>
    <string name="dlg_rate_btn">Хорошо</string>
    <string name="dlg_later_btn">Позже</string>

    <string name="twitter_sharing_txt">PACK WITH ME - ready-to-go travel checklists</string>
    <string name="facebook_sharing_txt">ready-to-go travel checklists</string>
    <string name="facebook_sharing_header">PACK WITH ME</string>

    <string name="enter_name">Пожалуйста, введите имя предмета</string>
    <string name="select_category">Пожалуйста, выберите категорию</string>
    <string name="already_in_list2">Уже в списке!</string>

    <string name="search_hint_add">Введите имя предмета</string>
    <string name="menu_restore_to_default">Восстановить список</string>
    <string name="menu_unpack_bag">Распаковать рюкзак</string>
    <string name="menu_share">Поделиться</string>
    <string name="menu_search">Поиск</string>
    <string name="menu_add">Добавить</string>
</resources>